# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-01-21 11:28+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"
#: project/templates/account/change_email.html:33
#, python-format
msgid ""
"You're receiving this email because you want to change email address at "
"%(site_name)s."
msgstr ""

#: project/templates/account/change_email.html:35
msgid "Please go to the following page for confirmation new email address:"
msgstr ""

#: project/templates/account/change_email.html:39
#: project/templates/account/password_change_email.html:36
#: project/templates/account/password_reset_email.html:39
#: project/templates/authorization/confirm_email.html:42
msgid "Thanks for using our site!"
msgstr ""

#: project/templates/account/change_email.html:42
#: project/templates/account/password_change_email.html:39
#: project/templates/account/password_reset_email.html:41
#: project/templates/authorization/confirm_email.html:44
#, python-format
msgid "The %(site_name)s team"
msgstr ""

#: project/templates/account/password_change_email.html:34
#, python-format
msgid ""
"You're receiving this email because your account's password address at "
"%(site_name)s."
msgstr ""

#: project/templates/account/password_reset_email.html:33
#, python-format
msgid ""
"You're receiving this email because you requested a password reset for your "
"user account at %(site_name)s."
msgstr ""

#: project/templates/account/password_reset_email.html:35
msgid "Please go to the following page and choose a new password:"
msgstr ""

#: project/templates/authorization/confirm_email.html:34
#, python-format
msgid ""
"You're receiving this email because you trying to register new account at "
"%(site_name)s."
msgstr ""

#: project/templates/authorization/confirm_email.html:36
msgid "Please confirm your email address to complete the registration:"
msgstr ""

#: project/templates/authorization/confirm_email.html:39
msgid "If you use the mobile app, enter the following code in the form:"
msgstr ""

#: project/templates/notification/update_email.html:44
msgid "Follow us"
msgstr ""

#: project/templates/notification/update_email.html:46
msgid "You can also us on our social network below"
msgstr ""

#: project/templates/notification/update_email.html:62
msgid "This email has been sent to"
msgstr ""

#: project/templates/notification/update_email.html:63
msgid "click here to unsubscribe"
msgstr ""
